echo off
CLS
idTouch /1
if errorlevel 1 goto scan2
goto DONE
:scan2
idTouch /u
idTouch /2
if errorlevel 1 goto scan3
goto DONE
:scan3
idTouch /u
idTouch /3
if errorlevel 1 goto scan4
goto DONE
:scan4
idTouch /u
idTouch /4
if errorlevel 1 goto scan5
goto DONE
:scan5
idTouch /u
idTouch /5
if errorlevel 1 goto scan6
goto DONE
:scan6
idTouch /u
idTouch /6
if errorlevel 1 goto error
goto DONE
:error
echo There is no controller detected!!
:DONE
